/*animate*/

.hmodal {
z-index: 1054;
}
/*bg_dark_start*/
.blurBackstage {
opacity: 0.5;
position: fixed;
top: 0;
left: 0;
z-index: 1053;
width: 100vw;
height: 100vh;
background-color: #000;
}
/*bg_dark_start*/

/*right_menu_start*/
.hmodal#rightMenu {
width: 300px;
opacity: 0;
visibility: hidden;
right: -100%;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.hmodal#rightMenu.showModal {
right: 0;
opacity: 1;
visibility: visible;
transform: none;
transition: 0.5s ease;
}
/*right_menu_start*/
/*search_start*/

.hmodal#searching {
top: -100%;
opacity: 0;
visibility: hidden;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.hmodal#searching.showModal {
top: 2.5rem;
opacity: 1;
visibility: visible;
transition: 0.5s ease;
}
.hmodal#dialog {
position: fixed;
inset-inline-end: 50%;
transform: translateX(-50%);
bottom: -100%;
opacity: 0;
visibility: hidden;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
border-radius: 1rem;
max-width: 24rem;
width: 90%;
padding: 1.25rem;
}
.hmodal#dialog.showModal {
bottom: 2.5rem;
opacity: 1;
visibility: visible;
transition: 0.5s ease;
}

.hmodal .buy_continue,
.hmodal .basket_btn {
padding: 0.5rem 1rem;
border-radius: 0.375rem;
flex: 1;
width: 100%;
cursor: pointer;
}

.hmodal .basket_btn {
background-color: #1e2939;
color: #ffffff;
}

.hmodal .basket_btn:hover {
background-color: #101828;
}

.hmodal .buy_continue {
background-color: #e5e7eb;
}

.hmodal .buy_continue:hover {
background-color: #d1d5dc;
}

/*tab-box*/
/*tab-box*/
.tab-content__pane {
display: none;
}
.tab-content__pane.show {
display: block;
}
.filter_tab .nav-tabs .nav-link {
background-color: var(--gray-color-200);
}

.filter_tab .nav-tabs .nav-link.active,
.top_menu_tab .nav-tabs .nav-link.active {
background-color: #fff;
border-radius: 0 10px 10px 0;
}

/*tab-box*/
/*tab-box*/

/*more-reed-*/
.introduction {
overflow: hidden;
/* height: 25rem; */
line-height: 2rem;
position: relative;
}
.add-class-introduction {
height: auto !important;
overflow: visible !important;
}

.text-wrapper-botton {
position: relative;
}


.view-less {
display: none;
}
.add-class-view-less {
display: block;
}
.add-class-introduction-span {
display: none;
}

/*more-reed*/

/*search_end*/

.editor > ul li a:hover {
color: var(--color-primary);
}

.page-number li.activepage {
background-color: var(--color-light-blue);
color: white;
}
.page-number li:hover {
background-color: var(--color-light-blue);
color: #121212;
}

/* pagination */


/*accardeon*/

.submenuItems {
display: none;
}
.accordion-menu .dropdownlink i {
transition: transform 300ms ease-in;
}
.accordion-menu .open .dropdownlink i {
transform: rotate(-180deg);
transition: transform 300ms ease-in;
}

/* guestion-fag */
.editor h2{
  color: #c4620b;
}
.editor h3{
  color: #a4850a;
}